name: mahi
type: theme
base theme: stable9
description: '<p>Mahi is a light weight modern Drupal 9, 10 theme by <a href="https://drupar.com/" target="_blank">Drupar.com</a></p><p><a href="https://drupar.com/theme/mahi" target="_blank">Theme Homepage</a> | <a href="https://drupar.com/doc/mahi" target="_blank">User Guide</a></p>'
package: Drupar
core_version_requirement: ^9 || ^10
# Comment version before uploading to drupal.org
# version: 1.0.11
# Libraries
libraries:
  - mahi/global-styling # Library for all global css. These css will be loaded on every pages.
regions:
  header_top: 'Header Top'
  site_branding: 'Site Branding'
  primary_menu: 'Primary menu'
  search_box: 'Full Page Search'
  page_header: 'Page Header'
  highlighted: Highlighted
  page_top: 'Page top'
  page_bottom: 'Page bottom'
  content: Content
  content_top: 'Content Top'
  content_bottom: 'Content Bottom'
  content_home: 'Homepage Content'
  sidebar_first: 'Sidebar Left'
  sidebar_second: 'Sidebar Right'
  footer_top: 'Footer Top'
  footer: 'Footer'
  footer_bottom: 'Footer Bottom'
  hidden_blocks: 'Hidden Blocks'

# Information added by Drupal.org packaging script on 2023-05-25
version: '1.0.11'
project: 'mahi'
datestamp: 1684981658
